BODY
{
MARGIN: 0px;
OVERFLOW: auto
}
FORM
{
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN: 0px;
PADDING-TOP: 0px
}
.tdA
{
font-family: Arial;
font-size: 11px;
color:#ffffff;
text-decoration: none;
}
.tdB
{
font-family: Arial;
font-size: 12px;
color:#ffffff;
}
.titlecisco
{
font-family: Arial;
font-size: 22px;
color: #ffffff;
MARGIN-BOTTOM: 0px;
PADDING-TOP: 2px
}
.titlecisco2
{
font-family: Arial;
font-size: 14px;
color: #ffffff;
MARGIN-BOTTOM: 0px;
MARGIN-TOP: 0px
}
.titleciscolog
{
font-family: Arial;
font-size: 22px;
color: #ffffff;
}
.titlecisco3
{
font-family: Arial;
font-size: 14px;
color: #ffffff;
}
.titlecisco2log
{
font-family: Arial;
font-size: 11px;
color: #ffffff;
font-WEIGHT :bold;
}
.titlecisco3log
{
font-family: Arial;
font-size: 12px;
color: #ffffff;
}
.titlecisco4log
{
font-family: Arial;
font-size: 10px;
color: #ffffff;
font-WEIGHT :bold;
}
.titlecisco5log
{
font-family: Arial;
font-size: 10px;
color: #ffffff;
}
.titleciscouser
{
font-family: Arial;
font-size: 12px;
color: #ffffff;
}
.ciscoerrorlogin
{
font-family: Arial;
FONT-WEIGHT: bold;
font-size: 11px;
color: #E9102A;
}
.ciscomsglogout
{
font-family: Arial;
font-size: 14px;
color: #000000;
BACKGROUND-COLOR: #697f94;
}
.frames
{
WIDTH: 100%;
HEIGHT: 95%;
MARGIN-RIGHT: 10px;
MARGIN-TOP: 10px;
MARGIN-LEFT: 10px;
MARGIN-BOTTOM: 10px;
}
#globTable
{
PADDING-RIGHT: 7px;
PADDING-LEFT: 7px;
PADDING-BOTTOM: 10px;
PADDING-TOP: 7px
}
#appNameSmall
{
FONT-SIZE: 20px;
VERTICAL-ALIGN: top;
COLOR: #ffffff;
PADDING-TOP: 8px;
FONT-FAMILY: Arial;
TEXT-ALIGN: left
}
#HelpStyl
{
PADDING-LEFT: 10px;
FONT-SIZE: 20px;
VERTICAL-ALIGN: middle;
WIDTH: 100%;
CURSOR: pointer;
FONT-FAMILY: Arial;
BACKGROUND-COLOR: #b7d9e5;
TEXT-DECORATION: underline
}
#logoSmall
{
PADDING-RIGHT: 9px;
PADDING-LEFT: 17px;
PADDING-BOTTOM: 10px;
VERTICAL-ALIGN: top;
PADDING-TOP: 10px;
TEXT-ALIGN: left
}
#treeTable
{
BORDER-RIGHT: white 0px solid;
BORDER-TOP: white 0px solid;
BORDER-LEFT: white 0px solid;
BORDER-BOTTOM: white 0px solid
}
#mainTable
{
TABLE-LAYOUT: fixed;
width:100%;
BORDER-RIGHT: white 0px solid;
BORDER-TOP: white 0px solid;
BORDER-LEFT: white 0px solid;
BORDER-BOTTOM: white 0px solid
}
.FolderText
{
FONT-SIZE: 12px;
CURSOR: pointer;
COLOR: #000000;
FONT-FAMILY: Arial;
TEXT-DECORATION: none;
padding-bottom:1px;
padding-left:2px;
padding-right:2px;
padding-top:1px;
vertical-align:middle;
}
.FolderText-
{
FONT-SIZE: 12px;
CURSOR: pointer;
COLOR: #000000;
FONT-FAMILY: Arial;
TEXT-DECORATION: none;
padding-bottom:1px;
padding-left:6px;
padding-right:2px;
padding-top:1px;
vertical-align:middle;
}
.FolderText:hover
{
COLOR:#0088C2;
}
.DocumText
{
FONT-SIZE: 11px;
COLOR: #003399;
FONT-FAMILY: Arial;
TEXT-DECORATION: none
}
.DocumText:hover
{
TEXT-DECORATION: underline
}
TABLE
{
BORDER-RIGHT: 0px;
PADDING-RIGHT: 0px;
BORDER-TOP: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
BORDER-LEFT: 0px;
PADDING-TOP: 0px;
BORDER-BOTTOM: 0px;
BORDER-COLLAPSE: collapse
}
TABLE TD
{
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px
}
.FixedTable
{
BORDER-RIGHT: 0px;
TABLE-LAYOUT: fixed;
PADDING-RIGHT: 0px;
BORDER-TOP: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
BORDER-LEFT: 0px;
WIDTH: 100%;
PADDING-TOP: 0px;
BORDER-BOTTOM: 0px;
BORDER-COLLAPSE: collapse;
HEIGHT: 99%
}
.notFixedTable
{
BORDER-RIGHT: 0px;
TABLE-LAYOUT: fixed;
PADDING-RIGHT: 0px;
BORDER-TOP: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
BORDER-LEFT: 0px;
WIDTH: 100%;
PADDING-TOP: 0px;
BORDER-BOTTOM: 0px;
}
.notFixedTable2
{
BORDER-RIGHT: 0px;
PADDING-RIGHT: 0px;
BORDER-TOP: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
BORDER-LEFT: 0px;
WIDTH: 100%;
PADDING-TOP: 0px;
BORDER-BOTTOM: 0px;
HEIGHT: 88%
}
.notFixedTableM
{
BORDER-RIGHT: 0px;
PADDING-RIGHT: 0px;
BORDER-TOP: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
BORDER-LEFT: 0px;
WIDTH: 99%;
PADDING-TOP: 0px;
BORDER-BOTTOM: 0px;
BORDER-COLLAPSE: collapse;
HEIGHT: 100%
}
.FixedTable TD
{
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px
}
.notFixedTableM TD
{
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
/*notFixedTableM: auto*/
}
.notFixedTable TD
{
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
/*notFixedTableM: auto*/
}
#addHead
{
BACKGROUND-COLOR: white
}
.logInBackgr
{
BACKGROUND-COLOR: white
}
#bodyTree
{
BORDER-RIGHT: 0px;
BORDER-TOP: 0px;
BORDER-LEFT: 0px;
WIDTH: 100%;
BORDER-BOTTOM: 0px;
BORDER-COLLAPSE: collapse;
vertical-align: top
}
#bodyTree TD
{
PADDING-RIGHT: 0px;
PADDING-LEFT: 3px;
VERTICAL-ALIGN: top;
vertical-align: top
}
#divTree
{
VERTICAL-ALIGN: top;
OVERFLOW: auto;
WIDTH: 100%;
POSITION: static;
HEIGHT: 100%;
TEXT-ALIGN: left;
vertical-align:top;
/*****background-color:#c1d9e1;
BACKGROUND-COLOR:#8499A2;
opacity:0.6;
filter:alpha(opacity=60);*/
}
#addHead
{
PADDING-RIGHT: 5px;
VERTICAL-ALIGN: top;
PADDING-TOP: 5px
}
#treeCaption
{
PADDING-LEFT: 10px;
FONT-WEIGHT: bold;
FONT-SIZE: 19px;
VERTICAL-ALIGN: bottom;
WIDTH: 100%;
COLOR: #425587;
BORDER-BOTTOM: black 10px;
FONT-FAMILY: Arial;
HEIGHT: 49px;
TEXT-ALIGN: center
}
#caption
{
PADDING-LEFT: 10px;
/*FONT-WEIGHT: bold;*/
FONT-SIZE: 18px;
VERTICAL-ALIGN: middle;
WIDTH: 100%;
COLOR: #000000;
BORDER-BOTTOM: black 10px;
FONT-FAMILY: Arial;
HEIGHT: 49px;
/*font-color: #6b8ade*/
}
.headTree TD
{
PADDING-LEFT: 10px;
PADDING-BOTTOM: 10px;
BACKGROUND-COLOR: #cccccc;
TEXT-ALIGN: left
}
.rightHead
{
PADDING-RIGHT: 16px;
PADDING-LEFT: 16px;
FONT-SIZE: 12px;
COLOR: #ffffff;
FONT-FAMILY: arial
}
.rightHead BDO
{
PADDING-RIGHT: 16px;
PADDING-LEFT: 16px;
FONT-SIZE: 12px;
COLOR: #ffffff;
FONT-FAMILY: arial
}
.rightHead A
{
PADDING-RIGHT: 16px;
PADDING-LEFT: 16px;
FONT-SIZE: 12px;
COLOR: #ffffff;
FONT-FAMILY: arial
}
.rightHead A
{
PADDING-RIGHT: 6px;
PADDING-LEFT: 6px;
CURSOR: pointer;
TEXT-DECORATION: underline
}
.whiteBorder
{
BACKGROUND-COLOR: #ffffff
}
.headTable
{
BACKGROUND-COLOR: white
}
.note
{
FONT-SIZE: 10px;
PADDING-BOTTOM: 25px;
VERTICAL-ALIGN: bottom;
FONT-FAMILY: Arial;
WHITE-SPACE: normal;
HEIGHT: 100%
}
.note TD
{
FONT-SIZE: 10px;
PADDING-BOTTOM: 25px;
VERTICAL-ALIGN: bottom;
FONT-FAMILY: Arial;
WHITE-SPACE: normal;
HEIGHT: 100%
}
.appTitle TD
{
PADDING-RIGHT: 35px;
FONT-SIZE: 36px;
PADDING-BOTTOM: 65px;
VERTICAL-ALIGN: bottom;
COLOR: #ffffff;
FONT-FAMILY: Book;
TEXT-ALIGN: right
}
.logIn
{
FONT-SIZE: 14px;
FONT-FAMILY: Arial;
TEXT-ALIGN: left
}
.logInText
{
FONT-SIZE: 14px;
FONT-FAMILY: Arial;
TEXT-ALIGN: left
}
.logInText
{
WIDTH: 178px
}
.logIn
{
TEXT-ALIGN: right
}
.logInLogo TD
{
PADDING-LEFT: 25px;
VERTICAL-ALIGN: top;
PADDING-TOP: 30px
}
.Note
{
FONT-SIZE: 18px;
FONT-FAMILY: Arial;
TEXT-ALIGN: center;
COLOR:red;
PADDING-TOP: 30px
}
